#contact_template .separation_line:not(:first-child){
	margin-top: 20px;
}
#contact_template  h4{
	font-size: 20px;
}
#contact_template form .suppliers .form-group{
	margin-bottom: 10px;
}
#contact_template form .supplier{
	margin-bottom: 25px;
}
#contact_template form .read_terms{
	cursor: pointer;
}
#contact_template #form_contact .checkbox-inline span{
	vertical-align: middle;
	padding-right: 0;
}
#contact_template #form_contact span.checkbox_background{
	width: 14px;
	height: 14px;
}

body:not(.home) #contact_form h3, #contact_form:not(.sent) h3{
	font-weight: bold;
	margin-bottom: 23px;
	margin-top: 13px;
}

/* #contact_template form .supplier input[type=checkbox], #contact_template form #term_confirm{
	display: none;
} */

/*******************************************************************************************
								Contact Form
*******************************************************************************************/

#front_page_contact #contact_form{
	padding: 25px 0 27px;
	background: url(../images/Contact_form_hp.png) 99% no-repeat #00aeef;
	background-size: contain;
}
#front_page_contact #contact_form label.error{
	padding-top: 2px;
	font-size: 12px;
	line-height: 12px;
}
#front_page_contact #contact_form h3{
	font-size: 30px;
	color: #040707;
	float: none;
	padding-right: 0;
	line-height: 33px;
}

#front_page_contact #contact_form.sent h3 {
	float: none;
	padding: 0;
	line-height: 1;
}

#front_page_contact #contact_form.sent{
	padding-bottom: 18px;
}
#front_page_contact #contact_form.sent strong {
	display: block;
	text-align: center;
	margin: 0;
}
#front_page_contact #contact_form .form-group{
	width: 17.7%;
	margin-left: 1.25%;
}
/*#front_page_contact #form_fields{
	width: 55.2%;
	margin-left: 2.9%;
	padding: 0;
	float: none;
	margin: 0 auto;
}*/
#front_page_contact #contact_form #form_subtitle{
	display: none;
}
#front_page_contact #contact_form:after{
	display: block;
	content: " ";
	clear: both;
}
#front_page_contact #contact_form strong{
	line-height: 33px;
	margin-right: 15px;
}

/*******************************************************************************************
								Media
*******************************************************************************************/


@media (max-width: 1100px){
	#menu-main-menu > li {
		padding-left: 12px;
	}
	#menu-main-menu > li > a {
		font-size: 17px;
	}
}

@media (max-width: 991px){
	#menu-main-menu > li {
		padding-left: 9px;
	}
	#menu-main-menu > li > a {
		font-size: 15px;
	}
	#menu-main-menu {
		width: 85%;
	}
	#header_top_section .brand {
		width: 15%;
	}
}
@media (max-width: 767px){
	html {
		margin-top: 46px !important;
	}

	#footer_social_floor > div{
		padding-bottom: 0!important;
	}
	#contact_template  h4{
		font-size: 36px;
	}
	#contact_template .read_terms{
		display: block;
		margin-bottom: 20px;
	}
	#contact_template .separation_line:not(:first-child){
		margin-top: 40px;
	}
	#contact_template form .supplier .checkbox-inline{
		display: block;
	}
	#contact_template form .supplier .checkbox-inline:last-child {
		margin-bottom: 50px;
	}
	#contact_template #form_contact span.checkbox_background{
		width: 20px;
		height: 20px;
	}
	#contact_template input:checked + span.checkbox_background{
		background-size: 13px auto;
	}
	#contact_template #form_contact #term_confirm-error{
		margin-top: 0;
	}
	#contact_template form .read_terms{
		margin-bottom: 50px;
	}
	#front_page_contact #contact_form h3{
		text-align: center;
		width: auto;
		font-size: 18px;
		font-weight: 500;
		margin-bottom: 10px;
	}
	#front_page_contact #contact_form a{
		text-align: center;
	}
}
@media screen and (max-width: 599px) and (min-width: 500px){
	#contact_template  h4{
		font-size: 30.599px;
	}
	#contact_template .read_terms{
		margin-bottom: 17px
	}
	#contact_template .separation_line:not(:first-child){
		margin-top: 34px;
	}
	#contact_template form .supplier .checkbox-inline:last-child {
		margin-bottom: 42.5px;
	}
	#contact_template #form_contact span.checkbox_background{
		width: 17px;
		height: 17px;
	}
	#contact_template input:checked + span.checkbox_background{
		background-size: 11.049px auto;
	}
	#contact_template #form_contact #term_confirm-error{
		margin-top: 0;
	}
	#contact_template form .read_terms{
		margin-bottom: 42.5px;
	}
}
@media screen and (max-width: 499px) and (min-width: 400px){
	#contact_template  h4{
		font-size: 25.2px;
	}
	#contact_template .read_terms{
		margin-bottom: 14px;
	}
	#contact_template .separation_line:not(:first-child){
		margin-top: 28px;
	}
	#contact_template form .supplier .checkbox-inline:last-child {
		margin-bottom: 35px;
	}
	#contact_template #form_contact span.checkbox_background{
		width: 14px;
		height: 14px;
	}
	#contact_template input:checked + span.checkbox_background{
		background-size: 9.1px auto;
	}
	#contact_template #form_contact #term_confirm-error{
		margin-top: 0;
	}
	#contact_template form .read_terms{
		margin-bottom: 35px;
	}
}
@media screen and (max-width: 399px){
	#contact_template  h4{
		font-size: 18px;
	}
	#contact_template .read_terms{
		margin-bottom: 10px;
	}
	#contact_template .separation_line:not(:first-child){
		margin-top: 20px;
	}
	#contact_template form .supplier .checkbox-inline:last-child {
		margin-bottom: 25px;
	}
	#contact_template #form_contact span.checkbox_background{
		width: 10px;
		height: 10px;
	}
	#contact_template input:checked + span.checkbox_background{
		background-size: 6.5px auto;
	}
	#contact_template #form_contact #term_confirm-error{
		/*margin-top: 30px;*/
	}
	#contact_template form .read_terms{
		margin-bottom: 25px;
	}
}

